## rust-opam-file-rs 0.1.5

=== debian/changelog ===
rust-opam-file-rs (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package opam-file-rs 0.1.5 from crates.io using debcargo 2.6.0
  * Bump lalrpop dependency to 0.20.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 22:49:18 +0000

rust-opam-file-rs (0.1.5-1) unstable; urgency=medium

  * Package opam-file-rs 0.1.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Jun 2023 22:29:29 +0100
