=== debian/control ===
Source: rust-opam-file-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lalrpop-0.20+default-dev <!nocheck>,
 librust-lalrpop-util-0.20+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/opam-file-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/opam-file-rs
X-Cargo-Crate: opam-file-rs
Rules-Requires-Root: no

Package: librust-opam-file-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lalrpop-0.20+default-dev,
 librust-lalrpop-util-0.20+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.23-~~)
Provides:
 librust-opam-file-rs+default-dev (= ${binary:Version}),
 librust-opam-file-rs-0-dev (= ${binary:Version}),
 librust-opam-file-rs-0+default-dev (= ${binary:Version}),
 librust-opam-file-rs-0.1-dev (= ${binary:Version}),
 librust-opam-file-rs-0.1+default-dev (= ${binary:Version}),
 librust-opam-file-rs-0.1.5-dev (= ${binary:Version}),
 librust-opam-file-rs-0.1.5+default-dev (= ${binary:Version})
Description: Parser and printer for the opam file syntax with Rust - Rust source code
 This package contains the source for the Rust opam-file-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
