=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test opam-file-rs 0.1.5 --all-targets --all-features
Features: test-name=rust-opam-file-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opam-file-rs 0.1.5 --all-targets
Features: test-name=librust-opam-file-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test opam-file-rs 0.1.5 --all-targets --no-default-features
Features: test-name=librust-opam-file-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
